prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libguestfs
Version: 1.56.2
Description: libguestfs library for accessing and modifying VM images
Requires:
Cflags:
Libs: -lguestfs
